<?php
session_start();
include "control/activity.php";
$dd = new activity();

$userKey = $_REQUEST['userKey'];
$bankholder = $_REQUEST['bankholder'];
$bankname = $_REQUEST['bankname'];
$bankaccount = $_REQUEST['bankaccount'];
$bankifsc = $_REQUEST['bankifsc'];


$table = "user_bank_card_list";
$value = "(`user_key_id`, `bankholder`, `bankname`, `bankaccount`, `bankifsc`, `total_withdraw`)
 VALUES ('$userKey','$bankholder','$bankname','$bankaccount','$bankifsc','0')";

$result = $dd->insertData($table,$value);
if($result){
    print_r(json_encode(array("status" => "success","remark" => "Bank Card Details Added Successfully..!!")));
}else{
    print_r(json_encode(array("status" => "failed","remark" => "Sorry Internal issues..!!")));
}




?>